@media (min-width: 1200px){



	.container{ max-width: 1170px;}



}



@media (max-width: 1366px){	



	.inner_banner .inner_bg img{min-height: 150px;}



	.f_brands{padding-bottom: 30px;}







}



@media (max-width: 1199px){	



	.navbar .nav>li a.dropdown-toggle.down-arrows.categories-link,.dropdown-menu li,.dropdown-menu{ width: 215px!important;}



	.popover {left: 215px!important;}



	.navbar .nav>li a.dropdown-toggle.down-arrows.categories-link{ background: #0a2649 url(https://sep.turbifycdn.com/ty/cdn/yhst-8480297768913/all-products-arrow.png) 77.1% 50% no-repeat!important;}



	.banner .banner_details {width: 100%; float: inherit; padding: 30px 0px 0 15px; padding-left: 245px;}



	.banner .owl-carousel .owl-item img{object-fit: cover; width: 100%; object-position: center;}



	.header_bottom .right_menu ul li a i{margin-right: 6px;}



	.header_bottom .right_menu ul li:not(:last-child){padding-right: 22px;}



	.header_bottom .number p{ padding-left: 30px;}



	header.header_sec .header_top .search_form .search_filed{width: 430px;}



	header.header_sec .header_top .logo{padding: 19px 85px 19px 29px;background-size: contain; background-position: bottom left;}



	footer .f_profile p{font-size: 18px;}



	footer time {font-size: 15px;}



	footer h6{padding: 10px 0 10px; font-size: 18px;}



	footer address{padding: 14px 0 14px;}



	footer ul li a{font-size: 15px;}



	footer .col-3{width: 23%;}



	footer .col-2{width: 18%; padding: 0 10px;}



	footer .f_profile{padding: 29px 11px 10px;}



	.ads_box .tech_lib, .ads_box .cali_rep{padding: 40px 40px 70px;}



	.ads_box .tech_lib .tech_details p, .ads_box .cali_rep .cali_details p{padding: 8px 0 16px;}



	.ads_box .tech_lib .tech_details h5, .ads_box .cali_rep .cali_details h5{font-size: 30px;}



	.ads_box .tech_lib, .ads_box .cali_rep{padding: 40px 30px 50px;}



	.ads_box .tech_lib .tech_details h5, .ads_box .cali_rep .cali_details h5{font-size: 30px;}



	.ads_box .tech_lib .tech_details p, .ads_box .cali_rep .cali_details p{padding: 8px 0 16px;}



	.ads_box {margin-bottom: 58px;}



	.f_products .owl-prev, .f_products .owl-next{height: 86px; width: 40px;}



	.prf_and_cat .profile{width: 215px; margin-top: 70px; padding: 29px 15px 22px;}



	.prf_and_cat .feat_pro{width: calc(100% - 215px); }



	.prf_and_cat .profile span.user_title,.prf_and_cat .profile p{font-size: 18px;}



	.prf_and_cat .profile span.title{ font-size: 14px;}



	.prf_and_cat .profile ul li span h6{ font-size: 16px;}



	.banner_text{    padding: 34px 30px 34px;}



	.prf_and_cat .feat_pro ul li h3 a{font-size: 15px;}



	.prf_and_cat .feat_pro ul li{padding: 10px; min-height: auto;}



	.prf_and_cat .feat_pro ul{display: inline-flex; flex-wrap: wrap;}



	.right-sidebar ul li h2 a{font-size: 14px; padding: 10px 10px 0;}



	.cat-left-sidebar{width: 230px;}



	.cat-right-sidebar{width: calc(100% - 230px); padding-bottom: 55px; padding-left: 15px;}



	.cat-left-sidebar .left-side ul li{padding: 7px 15px;}



	.pro-right-sidebar{ width: calc(100% - 230px); padding-left: 20px;}



	.pro-right-sidebar .pro_box .list.list-view-filter li{padding: 25px 0px;}



	.filter .col:not(:last-child){margin-bottom: 20px;}



	.filter .col.pos-paging.pos-paging-new{padding-right: 20px;}



	.pro-right-sidebar{padding-bottom: 60px;}



	.product_contand .tab_content iframe{margin-right: 30px;}



	.product_contand .tab_content p{padding-top: 18px;}



	.product_contand .tab_content h4.tab_title{font-size: 22px;}

	.tab_sec h2{font-size: 22px !important}

	.product_contand .tab_content dl{font-size: 22px;}



	.product_contand .dec_sec {padding-bottom: 25px;}



	.product_contand table.gas_table tbody tr td:first-child{vertical-align:initial;}



	.product_details .p_top_details{padding: 0px 20px;}



	.product_details{width: 350px;}

    #zoom-placeholder {width: 350px;height:400px;}

	.product_images{ width: calc(100% - 350px); padding: 25px 0 0px;}



	.product_details .qty_btn .add-to-cart .cart_btn{padding: 14px 62.9px;}



	.product_details .p_profile{    padding: 17px 20px 22px 20px;}



	.product_details .p_profile .p_details p a{display: block;}



	.product_details .p_profile .p_details .p_email,.product_details .p_profile .p_details p a,.product_details .p_profile .p_details p,.product_details .p_profile .p_details span{line-height: 24px;}



	.product_details .soical_icon ul{    padding-left: 10px;}

	

	.product_details .soical_icon .sharethis-inline-share-buttons{    padding-left: 10px;}



	.related_items ul.item_list{padding: 20px;}



	.related_items ul.item_list li{padding: 3px 20px}



	.related_items,.f_products.rel_items { padding-bottom: 55px;}



	.pop_items .owl-prev, .pop_items .owl-next{top: 51px;}



	.product_contand .tab_sec ul.tabs li a{min-width: 180px;}



	.p_header .sticky_product .add_cart input[type=submit]{padding: 15px 48px;}



	.account_details{padding: 55px 0;}



	.account_details h2{    padding: 21px 35px;}



	.account_details a.login_btn{margin: 24px 35px;}



	.account_details .account_contand{padding: 28px 35px 35px;}



	.company_info { padding: 40px 0 50px;}



	.company_info .cmpy_img{padding: 70px 0 45px;}



	.company_info .col-5{padding: 0 15px 0;}



	.company_info .company_about{padding-right: 15px;}



	.company_contact address{max-width: 75%;}



	.company_contact .address span{max-width: 58%;}



	.company_info .company_about p{padding-bottom: 20px;}



	.company_contact .local{width: calc(100% - 299px);}



	.company_contact .toll_free{width: 299px;}



	.contact_info hr{    margin: 20px 0 23px;}



	.contact_info .contact_form .custom_fileupload{margin: 20px 0;}



	.contact_info .cmpy_loc{    margin: 14px 0 35px;}



	.product_service_sec {padding: 40px 0 15px;}



	.product_service_sec .cali_sec .cali.title{padding: 29px 0;}



	.product_service_sec .cali_sec .cali_details {padding: 30px;}



	.product_service_sec .cali_sec .cali_bottom{padding: 20px 0;}



	.product_service_sec .cali_sec .cali_details a{padding: 13px 25px;}



	.product_service_sec .product_about p{padding-bottom: 20px;}



	.other_srv_sec .otr_srv_detils{ padding: 55px 0; max-height: 274px;}



	.product_service_sec .product_about hr{margin: 7px 0 20px;}



	.other_srv_sec {padding-bottom: 60px;}



	.product_srv_popup .popup_body{    padding: 51px 50px 0;}



	.product_srv_popup .popup_footer{padding: 30px 50px 32px;}



	.product_details .p_profile .p_details h3{font-size: 22px;}



	.pdQaQuestionText{font-size: 18px;  line-height: 26px;}



	.contact_info h2{font-size: 24px;}



	.company_contact h4{font-size: 22px;}



	.company_info .company_about h2{font-size: 25px;}



	.popupbox-imgbox{width: 30%;}



	.popupbox-contentbox{width: 70%;}



	.popupbox-contentbox-pricebox .quantity-box1{width: 110px;}



	.popupbox-contentbox-pricebox .quantity-box2{width: auto;}







       #product_item{height: 410px;}



	#thumbs{margin: 30px 10px 16px;}

	.p_header .sticky_product .add_cart input[type=submit]{padding: 15px 56px;}

	.pdPrVerifiedBuyer{right: 0;}
	.p_header .sticky_product .add_cart .choose_option{    padding: 15px 35px;}
.p_header .sticky_product .add_cart .call-order-button{    padding: 15px 38px;}
}











@media (max-width: 991px){



	header.header_sec .header_top .search_form .search_filed{ width: 350px;padding: 10px 10px 10px 37px;}



	header.header_sec .header_top .logo{ padding: 10px 78px 10px 10px;     background-size: 100% 100%;     width: 50%;}



	header.header_sec .header_top .search_form{    width: calc(100% - 50%);}



	header.header_sec .header_top .logo a{    display: block;     text-align: center; }



	.footer_top .col-3:first-child{ width: 100%; padding-bottom: 15px;}



	footer .col-2{width: 23.33%; padding: 0 15px;}



	footer .col-3{width: 30%;}



	footer address{padding: 14px 0 8px;}



	footer .footer_bottom{padding-top: 30px;}



	footer{ padding: 47px 0 40px;}



	footer ul li a{font-size: 14px;}



	footer h6 {padding: 10px 0 5px; font-size: 17px;}



	.ads_box .tech_lib, .ads_box .cali_rep{padding: 30px;}



	.ads_box .tech_lib .tech_details h5, .ads_box .cali_rep .cali_details h5{font-size: 24px;}



	.ads_box .tech_lib .tech_details p, .ads_box .cali_rep .cali_details p{padding: 8px 0 10px;}



	.ads_box  .blue_btn,.ads_box .orange_btn{ min-width: 142px;}



	.f_products h4,.f_products h4 a{text-align: center;}



	.banner .banner_details{padding: 20px 0px 0 0px;}



	.prf_and_cat .feat_pro{padding: 30px 0 0 15px;}



	.prf_and_cat .profile{ margin-top: 65px;}



	.prf_and_cat .feat_pro ul li h3 a{font-size: 13px;line-height: 16px;padding: 0;}



	.prf_and_cat .feat_pro ul li a.feat_img{width: 100%; height: 100px;}



	.prf_and_cat .feat_pro ul li a img{padding: 4px;}



	.home .dropdown-menu{display: none;}



	.banner_text{padding: 30px;}



	.mobile_menu{display: block; padding: 10px 0;}



	.header_bottom .navbar{display: none;}



	.header_bottom .right_menu ul li:not(:last-child){padding-right: 18px;}



	.header_bottom .right_menu ul li a{font-size: 15px;}



	.header_bottom .number p{padding-left: 20px;}



	.header_bottom .number{    padding: 10px 0;}



	.header_bottom .right_menu{padding: 7px 0;}



	.mobile_menu{padding: 6px 0;}



	.header_bottom .number p a{margin-left: 2px;}



	.cat-right-sidebar ul li{width: 33.33%;}



	.cat-right-sidebar ul li:nth-child(-n+4){border-top: 1px dashed #e7e7e7;}



	.cat-right-sidebar ul li:nth-child(-n+3){border-top: 0;}



	.cat-right-sidebar ul li:nth-child(4n+1){border-left: 1px dashed #e7e7e7;}



	.cat-right-sidebar ul li:nth-child(3n+1){border-left: 0px;}



	.pro-right-sidebar .pro_box .list.list-view-filter .pro_title,.pro-right-sidebar .pro_box .list-view-filter li .pro_details .pro_price{text-align: left; width: 100%;}



	.pro-right-sidebar .pro_box .list-view-filter li .pro_details .pro_title p{padding: 0px;}



	.pro-right-sidebar .pro_box .list-view-filter li .pro_details .pro_price{padding: 10px 0 0;}	



	.pro-right-sidebar .pro_box .list-view-filter li .pro_details .pro_title h2 a{max-width: 100%;}



	.pro-right-sidebar .pro_box .list.grid-view-filter li{width: 50%;}



	.page_results span small{font-size: 16px;}



	.pro-right-sidebar .filter .pos-paging select.display{background-position: 84% 50%;width: 54px;}



	.filter .pos-paging-new01,.filter .col.pos-paging.pos-paging-new{padding-right: 10px;}



	.filter .filter-buttons .list-view-button, .filter .filter-buttons .grid-view-button{width: 47px;}



	.pro-right-sidebar .filter .pos-paging select.sort-by{background-position: 96% 50%;width: 147px;}



	.pro-right-sidebar .filter .pos-paging select{margin: 0;}



	.pro-right-sidebar{padding-left: 15px;}



	.pro-right-sidebar{padding-bottom: 50px;}



	.pro-right-sidebar .pro_box .list.grid-view-filter li .pro_details .pro_title p span{display: block;}



	.pro-right-sidebar .pro_box .list.grid-view-filter li .pro_details .pro_title p span.sep{display: none;}



	.product_contand .tab_content iframe{width: 364px; height: 305px;}



	.product_contand .tab_content h4.tab_title{font-size: 19px;}

	.tab_sec h2{font-size: 19px !important}

	.product_contand .tab_content dl{font-size: 19px;}



	.product_contand table.gas_table{padding-bottom: 30px;}



	.product_contand table.sensor_table{padding-top: 20px;}



	.product_details{width: 270px;padding: 25px 0 0px;}
     #zoom-placeholder {width: 270px;height:300px;}


	.product_images{width: calc(100% - 270px);padding: 25px 0 0px;}



	.product_details .p_top_details{padding: 0 15px;}



	.product_details .p_profile{padding: 15px;}



	.product_details .qty_btn .add-to-cart .cart_btn{padding: 14px 27.9px;}



	.product_details .p_profile .p_details .p_email, .product_details .p_profile .p_details p a, .product_details .p_profile .p_details p{line-height: 22px;}



	.product_details .p_profile .p_details span{line-height: 18px;}



	.product_details .soical_icon ul{padding-left: 0;}

	

	.product_details .soical_icon .sharethis-inline-share-buttons{padding-left: 0;}



	.product_details .soical_icon span{padding-bottom: 10px;}



	.product_details .soical_icon{padding: 15px 0 15px;}



	.related_items { padding-bottom: 40px;}



	.pdQaQuestionText{max-width: 100%;font-size: 18px;line-height: 25px;}



	.pdQaAnswersContainer{margin-left: 40px;}



	.pdQaQuestionContainer{padding: 25px;}



	.product_details .p_profile .p_img{width: 79px;}



	.product_details .p_profile .p_details h3{font-size: 18px;}



	.product_details .p_profile .p_details{width: calc(100% - 79px);}



	.f_products.pop_items ul li figure{    height: 136px;}



	.product_contand .tab_sec ul.tabs li a{min-width: auto; padding: 9px 17px;} 



	.product_contand ul.dwn_pdf{margin: 8px 0px 0;}



	.product_contand ul.dwn_pdf li{padding: 7px;}



	.pdPrSummaryWrapperInner{padding: 7px 0px 20px 17px;}



	.pdPrSummaryWriteReview{top: 55px;}



	.pdPrContentWrapper, .pdPrExpertContentWrapper, .pdPrVendorContentWrapper{padding-top: 20px;  padding-bottom: 20px;}



	.pdPrReviewerWrapper, .pdPrExpertReviewerWrapper, .pdPrVendorReviewerWrapper{top: 20px;}



	.pdPrWrapper{padding-bottom: 0;}



	.product_contand .tab_content_container{padding: 31px 15px 40px;}



	.pdQaContainer { margin-bottom: 40px;}



	.product_contand ul.dwn_pdf li{width: 50%;}



	.product_contand .spc_sec{padding-bottom: 40px;}



	.f_products.pop_items{padding-top: 40px;}



	#product_item .item a{height: 400px;}



	.product_key h2{padding: 10px 0 20px;}



	.product_details .choose_sensor select, .product_details .choose_housing select{font-size: 14px; background-position: 96% 50%;}



	.product_contand .tab_sec ul.tabs li a.active:after{left: 0; right: 0; margin: auto;}



	.p_header .sticky_product .product_title h2{font-size: 18px;}



	.p_header .sticky_product .product_price span{ padding-right: 10px;}



	.p_header .sticky_product .add_cart input[type=submit]{padding: 11px 11px;}



	.account_details{padding: 45px 0;}



	.account_details h2{padding: 18px 30px;font-size: 22px;}



	.account_details a.login_btn{margin: 20px 30px;padding: 11px 55px;}



	.account_details .account_contand{padding: 20px 30px 25px;}



	.company_info {padding: 35px 0 35px;}



	.company_info .company_about hr{margin: 18px 0px;}



	.company_info .company_about h3{font-size: 15px; padding-bottom: 20px; line-height: 22px;}



	.company_info .cmpy_img{padding: 50px 0 30px;}



	.company_info .company_about p{padding-bottom: 15px;line-height: 23px}



	.company_contact .local,.company_contact .toll_free,.company_contact .tech_info,.company_contact .sales_info{width: 100%; padding: 5px 0;}



	.company_contact .contact_details{padding-bottom: 15px;}



	.company_contact address{max-width: 84%;}



	.company_contact .address span{ max-width: 79%;}



	.company_info .company_about{padding-right: 0px;}



	.contact_info .col-7, .contact_info .col-5{width: 50%;}



	.contact_info .cmpy_loc iframe{width: 100%;}



	.contact_info {  padding: 40px 0 0;}



	.contact_info .cmpy_loc{    margin: 14px 0 25px;}



	.product_service_sec .col-7{padding: 0 20px 0 15px;}



	.product_service_sec .cali_sec .cali.title{padding: 20px 0;}



	.product_service_sec .cali_sec .cali.title h4{font-size: 27px;}



	.product_service_sec .cali_sec .cali.title h4 i{margin-right: 12px;}



	.product_service_sec .col-7,.product_service_sec .col-5{width: 50%; padding: 0 15px;}



	.product_service_sec .product_about h3{padding-bottom: 18px;}



	.product_service_sec .cali_sec .cali_details{padding: 25px;}



	.product_service_sec .product_about img{padding: 5px 18px 17px 0;}



	.product_service_sec .cali_sec .cali_details a{padding: 9px 9px;}



	.product_service_sec .product_about p{padding-bottom: 15px;}



	.other_srv_sec .otr_srv_detils{ padding: 40px 0; max-height: 250px;}



	.other_srv_sec .otr_srv_detils h5{font-size: 19px;padding: 10px 0 10px;}



	.other_srv_sec {padding-bottom: 45px;}



	.product_srv_popup .popup_body{    padding: 40px 40px 0;}



	.product_srv_popup .popup_footer{padding: 25px 40px 25px;}



	.p_header .sticky_product .add_cart input[type=submit] {padding: 11px 11px;  font-size: 17px;}



	.vrd_button{top: 30px;}



	.page-title {font-size: 22px;}



	.pdQaQuestionText{font-size: 16px;line-height: 24px;}



	.product_contand .tab_sec ul.tabs li a{font-size: 16px; line-height: 20px;}



	.contact_info h2{font-size: 22px;}



	.company_contact h4{font-size: 20px;}



.company_info .company_about h2{font-size: 24px;}



.product_service_sec .product_about h3{font-size: 16px;}



.popupbox-imgbox{width: 40%;}



.popupbox-contentbox{width: 60%;}



.popupbox-addimgs{width: 100%;padding: 10px;}







#thumbs {margin: 22px 10px 16px;}



	#product_item{height: 400px;}



	#thumbs .item1{margin-bottom: 7px;}



	.product_images{padding: 0px 0 0px !important;}

.product_contand .tab_content dl{padding-top: 0;}

.pdPrVerifiedBuyer{position: relative; right: 0;}

.pdPrTitle{font-size: 17px !important}

.header_bottom .right_menu ul li a i {

    margin-right: 0;

}

.header_bottom .right_menu ul li:not(:last-child) {

    padding-right: 11px;

}
.p_header .sticky_product .add_cart .choose_option{padding: 10px 17px;font-size: 12px;}
.p_header .sticky_product .add_cart .call-order-button{padding: 15px 15px;    font-size: 14px;}
}







@media (max-width: 767px){



	header.header_sec .header_top .search_form .search_filed{width: 100%; padding: 10px 10px 10px 30px;}



	header.header_sec .header_top .search_form .search_filed,header.header_sec .header_top .search_form .search_filed::placeholder{font-size: 14px;}



	header.header_sec .header_top .search_form .search_filed{    height: 40px;}



	header.header_sec .header_top .logo{padding: 10px 61px 10px 10px;}



	footer .col-2,footer .col-3,.prf_and_cat .profile,.prf_and_cat .feat_pro{ width: 100%;}



	footer .f_profile{margin: auto; margin-top: 60px; max-width:300px; display: block;}



	footer .col-2:last-child{padding-top: 30px;}



	footer .col-2 ul li {display: inline-block;padding: 0 10px;text-align: center; position: relative;}



	footer .col-2 ul{ margin: auto; width: 100%; display: inline-block;}



	footer ul li a { font-size: 15px;}



	footer .col-2{padding-bottom: 7px;}



	footer .col-2 ul li:not(:last-child):before {content: '|';color:#999999;font-size: 17px;position: absolute;right: -2px;top: 50%;margin: auto;left: auto;transform: translateY(-53%);}



	footer {padding: 35px 0 35px;}



	.ads_box .col-6{width:100%; padding:7px 15px;}



	.ads_box {margin-bottom: 40px;}



	.f_products .owl-prev, .f_products .owl-next{ width: 30px; height: 50px; top:0; bottom: 0; margin: auto;}



	.prf_and_cat .feat_pro ul li a.feat_img{height: 115px;}



	.prf_and_cat .profile ul li{width: 50%; padding:10px 10px 0;}



	.prf_and_cat .profile ul li i{vertical-align: top;}



	.prf_and_cat .feat_pro { padding-left: 0;}



	.prf_and_cat .feat_pro ul li:nth-child(4n+1){border-left:0px;}



	 	



	.banner_text{padding: 20px;}



	.banner .banner_details .banner_text h1{padding-bottom: 10px;}



	.banner .banner_details .home_banner .owl-dots{bottom: 7px;}



	.banner .banner_details .banner_text h1{font-size: 20px;}



	.header_bottom .right_menu{width: 100%; text-align: right;}



	.cat-left-sidebar,.cat-right-sidebar{width: 100%; padding: 15px 0; border:0;}



	.cat-right-sidebar ul li h2 a{padding: 0; font-size: 15px;}



	.cat-right-sidebar ul li a.cat_img{height: 130px;}



	.cat-right-sidebar ul li a.cat_img img{padding: 5px;}



	.cat-right-sidebar ul{padding-top: 0;}



	.cat-left-sidebar .left-side .side-title{text-align: left;background-image: url(https://sep.turbifycdn.com/ty/cdn/yhst-8480297768913/arrow_1.png);background-repeat: no-repeat;background-position: 98% 50%;padding: 10px 15px;}



	.cat-left-sidebar .left-side .side-title.colleps{background-image: url(https://sep.turbifycdn.com/ty/cdn/yhst-8480297768913/Arrow.png);}



	.page-title{padding-bottom: 15px;}



	.cat-left-sidebar {padding:10px 0 0;}



	.cat-left-sidebar,.pro-right-sidebar{width: 100%; padding:15px 0 40px;}



	.page_results{display: none;}



	.pro-right-sidebar .page_results{display: block; padding-bottom: 15px; width: 100%; text-align: center;}



	.page-title{width: 100%;}



	.pro-right-sidebar .pro_box .list.list-view-filter li{padding: 17px 0;}



	.product_contand .tab_content iframe{width: 100%; margin: 0 0 15px;}



	.product_contand .tab_content p{padding-top: 15px;}



	.product_contand .tab_content h4.tab_title{font-size: 18px;}

	.product_contand .tab_content dl{font-size: 18px;}



	.product_contand table.gas_table{padding-top: 20px;padding-bottom: 20px;}



	.product_details,.product_images{width: 100%; margin: 15px 0;}



	.related_items { padding-bottom: 30px;}



	.related_items ul.item_list li{width: 100%;}



	.pdQaQuestionContainer{padding: 20px;}



	.pdQaContainer {margin-bottom: 30px;}



	.product_contand .man_sec{padding-bottom: 20px;}



	.product_contand .spc_sec{padding-bottom: 30px;}



	#product_item,#thumbs{width: 100%; max-width: 100%; height: auto !important;    margin: 0;}



	#thumbs .slick-list{margin: 30px 50px;}



	#product_item .item a{height: 300px;}



	#thumbs .item{height: 90px; margin:0 10px 0px;}



	.product_details .p_profile .p_details{width: calc(100% - 125px);}



	.product_details .p_profile .p_img{width: 125px;}



	.product_details .p_profile .p_img figure{height: 100px;    width: 100px;}



	.product_details .p_profile .p_details p a{display: inline-block;}



	.product_details .qty_btn .qty select{height: 43px;}



	.product_details .qty_btn .add-to-cart .cart_btn{padding: 10.5px 27.9px;}



	.product_details .soical_icon span{padding-bottom: 0;}



	.product_details, .product_images{padding-top: 15px;}



	.product_key h2{padding-bottom: 15px;}



	.f_products.pop_items{padding-top: 25px;}



	.page-title{font-size: 20px;}



	.item-brand-row.last,.item-brand-row.pr-rating{padding-right: 15px;}



	.product_review{    padding: 5px 0 10px;}



	.f_products.pop_items h4, .f_products.pop_items h4 a{padding: 7px 0px 0;}



	.f_products.pop_items ul li figure{height: 125px;}



	.product_contand .tab_sec ul.tabs li a{padding: 5px 11px; font-size: 15px;}



	.product_contand ul.dwn_pdf li a{font-size: 15px;}



	.product_contand ul.dwn_pdf li a span{padding-left: 10px;}



	.product_contand .tab_sec ul.tabs{display: none;}



	.product_contand .tab_sec ul.tabs.mobile_tab{display: block;}

.product_contand .tab_sec ul.tabs::before,.product_contand .tab_sec ul.tabs::after{display: none;}

	.product_contand .tab_sec ul.tabs{border: 2px solid #ececec;}



	.product_contand .tab_content{border: 2px solid #ececec; border-top: 0;  margin-bottom: 20px;  padding: 15px;}



	.product_contand .tab_content { display: none; margin-bottom: 0 !important;}



	.product_contand .tab_sec ul.tabs li,.product_contand .tab_sec ul.tabs li a{display: block;}



	.product_contand .tab_content_container{min-height: auto;}



	.product_contand .tab_content_container{padding: 10px 0px 40px;}



	.product_contand .tab_sec ul.tabs li a{padding: 10px 11px;font-size: 18px;}



	.product_contand .tab_sec ul.tabs.mobile_tab li a{margin-bottom: 0px;}



	.product_contand .tab_sec ul.tabs.mobile_tab:not(:first-child) { border-top: 0;}



	.product_contand .tab_sec ul.tabs.mobile_tab li a{text-align: left;}



	.product_contand .tab_sec ul.tabs.mobile_tab li a i{float: right; padding: 7px;}



	.product_contand .tab_sec ul.tabs.mobile_tab li a.tab.active i.fa-plus:before{content: "\f068";}



	.product_contand .tab_content.tab_content_active{display: block;}



	.account_details .col-6{width: 100%; padding: 15px;}



	.account_details { padding: 25px 0;}



	.account_details h2{padding: 15px 20px;font-size: 22px;}



	.account_details a.login_btn{margin: 20px 20px; padding: 11px 55px;}



	.account_details .account_contand{padding: 20px 20px 25px;}



	.company_info .col-7, .company_info .col-5{width: 100%;}



	.company_info .cmpy_img{ padding: 20px 0 30px; text-align: center;}



	.contact_info {  padding: 30px 0 0;}



	.contact_info .col-7, .contact_info .col-5{width: 100%; padding: 7px 15px;}



	.company_contact .local, .company_contact .toll_free, .company_contact .tech_info, .company_contact .sales_info{width: 50%;}



	.contact_info .ofc_add address{    padding-bottom: 20px;}



	.company_contact .ofc_add address{font-size: 16px;}



	.contact_info .ofc_add h4{       padding-bottom: 5px;}



	.contact_info .cmpy_loc{margin: 0px 0 25px;}



	.contact_info .contact_form input[type="submit"]{margin: 20px 0 0;}



	.other_srv_sec {padding-bottom: 40px;}



	.product_service_sec .col-7, .product_service_sec .col-5{width: 100%; padding:7px 15px;}



	.product_service_sec { padding: 20px 0 30px;}



	.product_service_sec .product_about h2{font-size: 24px;}



	.product_service_sec .product_about hr{margin: 5px 0 16px;}



	.other_srv_sec .row{margin: 0;}



	.other_srv_sec .col-4{padding: 7px;}



	.other_srv_sec .otr_srv_detils{height: 200px; padding: 25px 0}



	.other_srv_sec .otr_srv_detils a{padding: 9px 20px;}



	.inner_banner .inner_title h1{text-align: center;}



	.product_srv_popup .popup_body{    padding: 30px 30px 0;}



	.product_srv_popup .popup_footer{padding: 18px 30px 18px;}



	.product_srv_popup .popup_body p{padding-bottom: 12px;}



	.product_srv_popup .popup_body h3{padding: 9px 0 9px;}



	.product_srv_popup .popup_body h2{font-size: 28px;}



	.product_srv_popup .popup_footer p{font-size: 22px;}



	.product_srv_popup .popup_footer a.blue_btn{padding: 10px 38px;}



	.vrd_button {padding-bottom: 12px; position: initial;}



	.header_bottom .number{float: right;}



	.header_bottom{position: relative;}



	.desk-nav{position: absolute;    top: 19px;}



	.pro-right-sidebar .page_results{display: none;}



	.page_results.product_list{display: block;    position: unset;}



	.header_bottom .number p span{display: none;}



	.company_info .company_about h2{font-size: 22px;}



	.breadcrumbs ol li:not(:last-child):after{    margin: 0 3px;}



	.breadcrumbs ol li a, .breadcrumbs ol li span{font-size: 12px;}



	.account-top-left{width: 100%;border-right: none;margin-bottom: 20px;}



	.account-top-right{width: 100%;}



	.popupbox-imgbox{width: 100%;    display: inline-block;    border-right: none;}



	.popupbox-contentbox{width: 100%;border: 0;}



	.popupbox-contentbox-abstract{width: 100%;margin-left: 0;}



	.popupbox-contentbox p{font-size: 12px;}



	.popupbox-prdimg-main{width: 100%;}



	.popupbox-contentbox-heading h2{font-size: 19px;}



	.popupbox-contentbox-pricebox .quantity-box1{width: 140px;}



#thumbs .item1{    width: 25%; display: inline-block; margin: 25px 0 20px; height: 100px;}



	.product_images #product_item{ height:auto !important;}

.call-to-order-box .call-right h2{font-size: 29px;}

.call-to-order-box .call-right h3{font-size: 18px;}

.pdQaAnswersContainer{margin-left: 25px !important}

.pdQaAskingName, .pdQaAskingLocation, .pdQaAskingTimestamp {    font-size: 14px !important;}

.pdQaQuestionText{font-size: 18px !important}

span.pdPrSummaryTitleItemName{padding: 14px 0px 10px;}

.pdPrSummaryWriteReview {

    top: 58px;

}

.pdPrSummaryTitleWrapper{padding:0 20px; }

.pdPrTitle{font-size: 17px !important}

.pdPrSummaryTitleItemName a{display: block;}

span.pdPrSummaryTitleItemName{padding: 14px 15px 10px;}

.header_bottom .number p{float: right;}

.video-icon, .rotate{width: 25%;display: inline-block;vertical-align: middle;}

.view_all{vertical-align: middle;height: 33px;}
.p_header .sticky_product .add_cart .choose_option{padding: 10px 11px;    float: left;}
.p_header .sticky_product .add_cart .call-order-button{float: left;    padding: 11px 14px;    font-size: 12px;}
.popupbox-contentbox-pricebox .quantity-box{width: 437px;}
}



@media (max-width: 599px){



	.pdPrListOverallRating,.pdPrReviewsName,.pdPrReviewerLocation{text-align: left;}



	.pdPrContentWrapper, .pdPrExpertContentWrapper, .pdPrVendorContentWrapper{padding-top: 15px; padding-bottom: 15px; padding-right: 0px; margin-right: 0px;}



	.pdPrReviewerWrapper, .pdPrExpertReviewerWrapper, .pdPrVendorReviewerWrapper{margin-top: 15px;padding-left: 0px;}



	.vrd_button { top: 15px; right: 15px;}

	.multi-add tr{border:1px solid #ddd!important;display:inline-block;padding:10px;box-sizing:border-box;width:100%;margin-bottom:15px}

.multi-add tr td.check .ftb-checkbox p:not(#foo)>label{float:none!important;display:inline-block!important}

.multi-add tr td.check{height:40px!important}

.multi-add tr td{display:block!important;text-align:center!important;width:100%!important;float:left}

.multi-add tr td.name:before{bottom:0;content:"Name:"!important;display:inline-block!important;font-size:14px;font-weight:700!important;left:0;margin-bottom:5px!important;position:absolute;right:0;text-align:center!important;top:0}

.multi-add tr td.code,.multi-add tr td.name,.multi-add tr td.price,.multi-add tr td.qty{padding-top:25px!important;position:relative;margin-bottom:5px}

.multi-add tr td.code:before{content:"Code:"!important;display:inline-block!important}

.multi-add tr td.code:before,.multi-add tr td.price:before,.multi-add tr td.qty:before{bottom:0;font-size:14px;font-weight:700!important;left:0;margin-bottom:5px!important;position:absolute;right:0;text-align:center!important;top:0}

.multi-add tr td.qty:before{display:inline-block!important;content:"QTY:"!important}

.multi-add tr td.price:before{content:"Price:"!important}

.multi-add tr.mutli-heading-row,.orderstatus-link-ie01{display:none!important}

.multi-add tr .xqtyPricingContainer,.multi-add tr td.price:before{display:inline-block!important}

.pdPrSummaryRatingReviewBtnWrapper .pdPrSummaryWriteReview {    top: 13px;}

.orderstatus-link-ie{display: inline-block !important}

.header_bottom .right_menu ul li a i{margin-right: 5px;}

.multi-add input[type="submit"]{margin-top: 0;}

.multi-add tr:last-child {

    border: none !important;

}
.popupbox-contentbox-pricebox .quantity-box{padding:0px;}
}







@media (max-width: 575px){


header.header_sec .header_top .logo a {    display: inline-block;    text-align: center;    width: 70%;    float: none;}
	header.header_sec .header_top .search_form .search_filed{height: 37px;}



	header.header_sec .header_top .logo{width: 100%; padding: 15px; background-image: none; background-color: #fff;text-align: center;}



	header.header_sec .header_top{padding-top: 0px;}



	header.header_sec .header_top .search_form{width: 100%;  padding: 10px;}



	header.header_sec .header_top .container{padding: 0;}



	footer .footer_bottom .icons ul li{padding: 10px;}



	footer {padding: 30px 0;}



	.ads_box {margin-bottom: 30px;}



	.ads_box .blue_btn, .ads_box .orange_btn{ min-width: 131px; padding: 7px 15px;}



	.f_products ul li figure{height: 155px;}



	.f_products ul li figure a.p_img{height: 125px;}



	section.f_products ul { padding: 15px 21px 20px;}



	.f_products{padding-bottom: 45px;}



	.f_products .featured_slider .owl-dots{bottom: -32px;}



	.prf_and_cat .feat_pro ul li{width: 50%;}



	.banner .banner_details .home_banner button.owl-dot{border: 0px solid #fff !important; background-color: #d0d4d7 !important;}



	.banner .banner_details .home_banner button.owl-dot.active{background-color: #333333 !important;}



	.banner .banner_details .home_banner .owl-dots{bottom: -23px;}



	.banner_text{padding: 15px; padding-top: 40px;}



	.banner .banner_details .banner_text h1{font-size: 18px;}



	.header_bottom .right_menu ul li:not(:last-child){padding-right: 12px;}



	.header_bottom .right_menu ul li a i{background-size: 100%; height: 15px; width: 15px;}



	.header_bottom .right_menu ul li:not(:last-child){padding-right: 12px;}



	.header_bottom .right_menu ul li a{ font-size: 15px;  font-weight: 400;}



	.header_bottom .number p{font-size: 17px;text-align: end; padding: 0;}



	.header_bottom .number p a{margin-top: 0;}



	.header_bottom .number{width: calc(100% - 40px); }



	.header_bottom .desk-nav{width: 40px;}



	.header_bottom .right_menu{padding: 0px 0 11px;}



	.banner .banner_details .banner_text p{font-size: 14px; line-height: 21px;}



	.banner .banner_details .home_banner button.owl-dot{height: 9px; margin: 3px !important; width: 9px;}



	.cat-right-sidebar ul li{width: 50%;}



	.cat-right-sidebar ul li:nth-child(-n+3){border-top: 1px dashed #e7e7e7;}



	.cat-right-sidebar ul li:nth-child(-n+2){border-top: 0;}



	.cat-right-sidebar ul li:nth-child(3n+1){border-left: 1px dashed #e7e7e7;}



	.cat-right-sidebar ul li:nth-child(2n+1){border-left: 0px;}



	.page-title{padding-bottom: 10px;}



	.breadcrumbs{ padding: 18px 0;}



	.cat-right-sidebar ul li{ min-height: 190px}



	.pro-right-sidebar .pro_box .list-view-filter li figure{width: 140px; height: 160px;}



	.filter .col{width: 100%; text-align: center;}



	.filter .col:not(:last-child){margin-bottom: 10px;}



	.filter .filter-buttons{display: flex; justify-content: center;}



	.filter .col.pagination{ width: 100%; max-width: max-content; margin: auto; text-align: center !important; float: none; display: flex; min-width: auto;}



	.filter .filter-buttons .list-view-button, .filter .filter-buttons .grid-view-button{padding: 9px 5px; width: 60px; height: 38px;}



	.cat-left-sidebar{padding: 15px 0 10px;}



	.pro-right-sidebar .filter .pos-paging select.display{width: 76px;}



	.pro-right-sidebar .pro_box .pagination{width: 100%; max-width: max-content; margin: auto; text-align: center !important; float: none; display: flex; min-width: auto;}



	.pro-right-sidebar .pro_box .list li .pro_details .pro_title p span{display: block;}



	.pro-right-sidebar .pro_box .list li .pro_details .pro_title p span.sep{display: none;}



	.product_contand .tab_content p { padding-top: 12px;}



	.product_contand .dec_sec { padding-bottom: 16px;}



	.product_contand table tbody tr td b{font-size: 14px;line-height: 21px;}



	.product_contand table.gas_table tbody tr td:first-child{padding-left: 18px; width: 126px;}



	.product_contand table tbody tr td{font-size: 14px; line-height: 21px;}



	.product_contand table.sensor_table tbody tr td{padding-left: 10px;}



	.related_items ul.item_list{padding: 20px 0;}



	.pdQaQuestionContainer{padding: 15px; margin-top: 20px;}



	.pdQaAnswersContainer{margin-left: 20px;}	



	.pdQaBtn>a, .pdQaBtn>input{margin-top: 20px;}



	#product_item .item a{height: 250px;}



	#thumbs .item{height: 80px;}



	.pdPrSummaryOverallRatingNum{padding-left: 0px;}



	.pdPrSummaryOverallRatingWrapper div,.pdPrSummaryOverallRatingCount, .pdPrSummaryOverallRatingCount span{font-size: 18px;}



	.product_contand .tab_content.rev_sec .pdRatingStars span:before{font-size: 21px;}



	.pdPrSummaryWriteReview > a, .pdPrSummaryWriteReview > a:link, .pdPrSummaryWriteReview > a:active, .pdPrSummaryWriteReview > a:visited, .pdPrSummaryWriteReview > a:hover, .pdPrSummaryWriteReview > input{padding: 10px 11px;font-size: 18px;}



	.pdPrSummaryWriteReview{position: inherit !important; text-align: center; width: 100%;}



	.product_contand .tab_content_container{padding: 20px 0px 30px;}



	.pdQaContainer{margin-bottom: 25px;}



	.product_contand .spc_sec{padding-bottom: 25px;}



	.pdPrSummaryOverallRatingWrapper{text-align: center; padding-top: 10px;}



	.account_details { padding: 15px 0;}



	.account_details .account_contand ul li i{width: 57px;}



	.account_details .account_contand ul li h4{font-size: 17px;}



	.company_contact h4 i{width: 27px; height: 27px; background-size: contain; background-position: center;    margin-right: 12px;}



		.company_contact .contact_details{    padding-left: 40px;}



	.company_info{padding: 25px 0 35px;}



	.company_info .company_about h3{padding-bottom: 15px;}



	.company_info .company_about p{padding-bottom: 12px;}



	.company_contact h4{font-size: 22px;}



	.company_contact address{max-width: 100%;    line-height: 23px;}



	.company_contact .address span{  max-width: 89%;  line-height: 23px !important;}



	.company_info .company_about hr{margin: 12px 0px;}



	.contact_info {  padding: 20px 0 0;}



	.company_contact .local, .company_contact .toll_free, .company_contact .tech_info, .company_contact .sales_info{width: 100%;}



	.contact_info .contact_form textarea{min-height: 150px;}



	.other_srv_sec .col-4{    padding: 10px; width: 50%;}



	.product_service_sec{padding: 20px 0 20px;}



	.other_srv_sec { padding-bottom: 30px;}



	.product_service_sec .product_about img{padding: 5px 13px 17px 0;}



	.product_srv_popup .popup_body{    padding: 30px 20px 0;}



	.product_srv_popup .popup_footer{padding: 14px 20px 14px;}



	#thumbs .item { height: 70px;}



	#thumbs .item a img{padding: 3px;}



	.desk-nav{top: 13px;}



	.prf_and_cat .feat_pro ul li:nth-child(2n+1) {    border-left: 0;}



	.product_contand .tab_sec ul.tabs li a{padding: 6px 11px;}



	.contact_info h2{font-size: 20px;}



	.company_contact h4{font-size: 18px;}



	.company_contact h5.title,.company_contact address{font-size: 16px;}



	.company_contact .text_blue{font-size: 16px !important;}



	.prf_and_cat .profile span.user_title, .prf_and_cat .profile p{font-size: 17px;}



	.breadcrumbs ol li:not(:last-child):after{margin: 0 2px;}



	.breadcrumbs ol li{    display: initial;    line-height: 14px;}



	#thumbs .slick-list{margin: 30px 30px; }



	#thumbs .item{height: 90px;}



	#thumbs .slick-prev{left: 0; top: 0;bottom:0;margin: auto; transform: none; height: 35px;}



	#thumbs .slick-next{right: 0; top: 0;bottom:0;margin: auto; transform: none; height: 35px; }



	.slick-prev:before{    content: "\f104"; color: #000;    font: normal normal normal 36px/1 FontAwesome;}



	.slick-next:before{    content: "\f105"; color: #000;    font: normal normal normal 36px/1 FontAwesome;}



	.caption{font-size: 15px !important}



	.account-top-right{padding:0; }



	.faster-box{    padding: 33px 0 0 0px;}



	.popupbox-contentbox-abstract iframe {    width: 100% !important;}



#thumbs .item1{    width: 23%; margin: 25px 1% 20px; height: 83px;}

.tab_sec h2{font-size: 16px !important;}

.product_contand .tab_content p{font-size: 15px; }

.tab_sec h3{font-size: 15px;line-height: 20px !important}

.product_contand .tab_sec ul.tabs li a{font-size: 16px;}

.related_items ul.item_list a::after {top: 13%;}

.pdPrSummaryWriteReview {top: 58px;}

span.pdPrSummaryTitleItemName{float: left;width: 100%;text-align: left;padding: 14px 0px 10px;}

.pdPrSummaryTitleItemName a{padding-left: 15px;}

.pdPrWrapperInner{padding: 0 !important}

.pdPrSummaryWrapper{padding: 0 !important}

.pdPrWrapper{padding:20px 15px !important; }

}







@media (max-width: 479px){



	.ads_box .tech_lib, .ads_box .cali_rep{padding: 15px;}



	.ads_box .tech_lib .tech_details h5, .ads_box .cali_rep .cali_details h5{font-size: 22px;}



	.f_products h4,.f_products h4 a{text-align: center;}



	.prf_and_cat .profile ul li{width: 100%;}



	.header_bottom .right_menu ul li a{ font-size: 11px;}



	.mobile_menu a{height: 25px; width: 25px;}



	.breadcrumbs{ padding: 15px 0;}



	.pro-right-sidebar .pro_box .list-view-filter li .pro_details .pro_price{padding: 7px 0 0;}



	.pro-right-sidebar .pro_box .list-view-filter li .pro_details .pro_title h2 a{line-height: 17px; padding-bottom: 6px;}



	.pro-right-sidebar .pro_box .list li .pro_details .pro_price span{font-size: 15px;}



	.pro-right-sidebar .pro_box .list.grid-view-filter li{width: 100%;}



	.pro-right-sidebar .pro_box .list.grid-view-filter .pro_details{text-align: center;}



	.product_contand .tab_content iframe{height: 240px;}



	.pdQaQuestionText{font-size: 16px; line-height: 20px;}



	.pdQaAskingName, .pdQaAskingLocation, .pdQaAskingTimestamp{font-size: 14px;}



	.pdQaAnswersContainer{margin-left: 17px;}



	.pdQaBtn.pdHideWhenQuestionsPaused{text-align: center;}



	.page-title{font-size: 18px;}



	#product_item .item a{height: 200px;}



	.product_key,.f_products.pop_items{padding-top: 15px;}



	.product_details .p_profile .p_img{width: 100px;}



	.product_details .p_profile .p_details{width: calc(100% - 100px);}



	.product_details .p_profile .p_img figure{height: 90px; width: 90px;}



	.product_contand .tab_content h4.tab_title{font-size: 16px;}

	.product_contand .tab_content dl{font-size: 16px;}



	.product_contand ul.dwn_pdf li{width: 100%;}



	.product_contand .man_sec,.product_contand .tab_content.rev_sec h4{padding-bottom: 15px;}



	.pdQaContainer{margin-bottom: 20px;}



	.slick-prev{left: 0;}



	.slick-next{right: 0;}



	.account_details .col-6{padding: 9px 15px;}



	.product_service_sec .product_about h2{font-size: 22px;}



	.product_service_sec .product_about h3{font-size: 16px;  line-height: 23px;}



	.product_service_sec .product_about h3{padding-bottom: 14px;}



	.product_service_sec .cali_sec .cali_bottom a{display: block; padding: 6px 0 0;}



	.product_service_sec .cali_sec .cali_bottom{padding: 10px 0;}



	.other_srv_sec .col-4{width: 100%;}



	.other_srv_sec .otr_srv_detils h5{font-size: 22px;}



	.product_srv_popup .popup_footer a.blue_btn{display: block; float: initial; margin-top: 10px;}



	.product_srv_popup .popup_footer p{width: 100%;}



	.product_srv_popup .popup_body .pro_logo figure{height: 70px;  width: 100px;}



	.product_srv_popup .popup_body .pro_logo figure img{top: 13px;}



	.product_srv_popup .popup_body .pro_logo{top: -38px;}



	.product_srv_popup .popup_body{padding-top: 40px;}



		#thumbs .item{    margin: 0 5px 0px;}



	.header_bottom .right_menu ul li:not(:last-child){padding-right: 5px;}



	.desk-nav{top: 13px;}



	.header_bottom .number p{font-size: 15px;}



	.header_bottom .number p,.header_bottom .number p a{font-size: 13px;}



	.header_bottom .number p a{margin-top: 0;}



	.contact_info .contact_form label span.title{    font-size: 16px;    margin-right: 11px;}



	#thumbs .slick-list{max-width: 250px; margin:30px auto;}



	#thumbs .item {    height: 80px;}



	.caption{font-size: 14px !important}



	.popupbox-contentbox-heading h2 {    font-size: 17px;}



	.popupbox-contentbox-pricebox .quantity-box {    float: left;    padding: 0;    width: 100%;}



#thumbs .item1{  height: 71px;}

.call-to-order-box .call-right{width: 100%;padding-left: 0;}

.call-to-order-box .logo-left {

    float: left;

    width: 100%;

    text-align: center;

    margin-bottom: 25px;

}

.call-to-order-box .call-right h2{font-size: 23px;}

.tab_sec iframe,.tab_sec .wistia_embed{width: 100% !important;}

.pdQaQuestionText{font-size: 16px !important}

.pdQaAnswersContainer{margin-left: 10px !important}

.pdQaAnswerText{font-size: 14px !important}

.pdPrTitle{font-size: 16px !important}

.pdPrBody{font-size: 15px !important}

.pdPrSummaryTitleItemName a{font-size: 15px !important;}

.pdPrSummaryWriteReview {

    top: 125px;

    left: 17px;

    right: auto;

    position: absolute;

    float: left !important;

}

.pdPrSummaryOverallRatingWrapper{margin-bottom: 60px !important}

.product_contand table tbody tr td{border: 1px solid #ccc;text-align: center;padding: 0;}

.multi-add input[type="submit"]{font-size: 15px;}
header.header_sec .header_top .logo a{width: 100%}
.popupbox-contentbox-pricebox .quantity-box .quantity-box1{margin-bottom: 20px;}
} 



@media (max-width: 320px){

	.pdPrSummaryWriteReview {

    top: 150px;}

}

